body {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
	line-height: 1.5;
  	font-style: normal;
	color: black;
	background-color: white;
}
.dark-mode {
	background-color: black;
	color: white;
  }

#head {
	text-align: center;
	margin-bottom: 10px;
}
#breadcrumbs {
	max-width: 950px;
	margin: 0 auto;
	font-size: small;
}
#breadcrumbs p {
	padding-left: 15px;
	color: grey;
}
#content {
	max-width: 950px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#content2 {
	max-width: 950px;
	margin: 0 auto;
	background: #ddebf0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
}
#content_row {
	margin: 0 auto;
	text-align: center;
	margin-top: 35px;
	margin-bottom: 10px;
}
#content_contact {
	display: inline;
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
p {
	margin-left: 15px;
	margin-right: 15px;
	overflow: hidden;
}
h3 {
	padding-left: 15px;
	padding-right: 15px;
}
h2 {
	text-align: center;
	margin: 10px;
}
h1 {
	text-align: center;
	margin: 0;
}
a {
	color: #0099CC;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.image-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}
.image-right img {
	border-radius: 15px;
}
.image-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.image-left img {
	border-radius: 15px;
}
#img_home {
	display: inline-block;
	margin:10px;
}
#img_home img {
	border-radius: 15px;
}
.select {
	display: block;
	background-color: #0099CC;
	padding: 5px;
	color: #ffffff;
	border-radius: 10px;
}
#img_home a {
	text-decoration: none;
}
.button_home {
	display: inline-block;
	background-color: #00b62d;
	color: white;
	padding: 10px;
	text-decoration: none;
	border-radius: 15px;
}
#footer {
	background: #0099CC;
	border-radius: 10px;
	max-width: 950px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 20px;
	color: white;
	padding-bottom: 20px;
}
#footer a {
	color: white;
	text-decoration: underline;
}
#copyright {
	text-align: center;
	margin-top: 10px;
	color: white;
}
#menubar {
    margin: 0 auto;
    max-width: 950px;
}
#menu {
	background: #0099CC;
	height: 45px;
	padding-left: 18px;
	border-radius: 10px;
}
#menu ul, #menu li {
	margin: 0 auto;
	padding: 0;
	list-style: none
}
#menu ul {
	width: 100%;
	text-align: center;
}
#menu li {
	display: inline-block;
	position: relative;
}
#menu a {
	display: block;
	line-height: 45px;
	padding: 0 14px;
	text-decoration: none;
	color: #ffffff;
}
#menu a.dropdown-arrow:after {
	content: "\25BE";
	margin-left: 5px;
}
#menu li a:hover {
	color: #000000;
	background: #F2F2F2;
}
#menu input {
	display: none;
	margin: 0;
	padding: 0;
	height: 45px;
	width: 100%;
	opacity: 0;
	cursor: pointer;
}
#menu label {
	display: none;
	line-height: 45px;
	text-align: center;
	position: absolute;
	left: 35px;
}
#menu label:before {
	font-size: 3em;
	color: #ffffff;
	content: "\2261"; 
	margin-left: 20px;
}
#menu ul.sub-menus{
	height: auto;
	overflow: hidden;
	width: 170px;
	background: #444444;
	position: absolute;
	z-index: 99;
	display: none;
}
#menu ul.sub-menus li {
	display: block;
	text-align: left;
	width: 100%;
}
#menu ul.sub-menus a {
	color: #FFFFFF;
	font-size: 16px;
}
#menu li:hover ul.sub-menus {
	display: block
}
#menu ul.sub-menus a:hover{
	background: #F2F2F2;
	color: #444444;
}
#menu .active {
	background: #F2F2F2;
	color: #000000;
}
.contact_block {
	display: none;
}
@media screen and (max-width: 800px){
	#menu {position:relative}
	#menu ul {background:#444444;position:absolute;top:100%;right:0;left:0;z-index:3;height:auto;display:none;text-align:left;}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px;}
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;left:0;display:block}
	#menu input {z-index:4}
	#menu input:checked + label {color:#FFFFFF}
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
	.contact_block {	display: block;
	}
}
    @media screen and (max-width: 700px){
        .image-right {width: 100%; align-items: center; display: flex; justify-content: center;}
        .image-left {width: 100%; align-items: center; display: flex; justify-content: center;}
}
.form-container {
	max-width: 400px;
	margin: 0 auto;
	padding: 20px;
	background: #f2f2f2;
	border-radius: 10px;
}
.form-field {
	width: 100%;
	padding: 10px;
	margin-bottom: 15px;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-sizing: border-box;
}
